PAN to UAN
Introduction:
PAN to UAN API takes in the pan number as input and gives the UAN number and other related details in the output.
Sample cURL:
curl --location 'https://api.signzy.app/api/v3/employment-verification/pan-to-uan' \
--header 'Authorization: <auth-token>' \
--header 'Content-Type: application/json' \
--data '{
"pan": "ABCDE1234Z"
}'Request Headers:
Key | Value |
|---|---|
Authorization | Shared by Signzy |
Content-Type | application/json |
Request Body:
{
"pan": "ABCDE1234Z"
}PARAMETERS | DESCRIPTION | TYPE | VALUE (COMPULSORY OR OPTIONAL) |
|---|---|---|---|
pan | Pan of the user | String | Mandatory |
Conditionally Optional: The parameters name and dob must be provided together. Either both the inputs should be passed or both should not be passed.
Response Data:
{
"result": {
"uan": "123412341234",
"dob": "25/06/1999",
"memberId": "",
"name": "JOHN DOE",
"pan": "ABCDE1234Z",
"status_code": 200,
"message_code": "Success",
"message": "Success",
"success": true
}
}Status Codes:
CODE | MESSAGE |
|---|---|
200 400 404 | Request Successful Validation Error User Not Found |
409 500 | Upstream is down Server Side Error |